Skip to main content
GET
/
admin
/
v1
/
memory-threads
/
status
Get Memory Thread Status
curl --request GET \
  --url https://api.example.com/admin/v1/memory-threads/status
{
  "data": {
    "projectionState": "<string>",
    "pendingCount": 123,
    "failedCount": 123,
    "rebuildInProgress": true,
    "lastProcessedItemId": 123,
    "materializationPolicyVersion": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "invalidationReason": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openmemind.com/llms.txt

Use this file to discover all available pages before exploring further.

The API Reference is under active development. Request and response schemas may change before a stable release.

Query Parameters

userId
string
required
agentId
string

Response

200 - */*

OK

data
object